Subject: Re: India - Training Day I - 19.11.2018
From: Urvika Chaudhary <[email-masked]>
To: Jana Garbe <[email-masked]>
Cc: Brian Sexton <[email-masked]>, maiwenn gouthe <[email-masked]>, David Lee <[email-masked]>
Date: Tue, 20 Nov 2018 13:34:57 +0530 (IST)

Hi Jana, 

Thank you for sharing the feedback. 

D. Cologna and B. Yannick has taken the re-test for Life of an order quiz and have completed it. 

We started the day with the Quiz as advised and it was successfully executed, the pop up questions were based on the modules we covered yesterday. The Team was divided into 2 

Team A: Seeta 
M. Solange 
D. Cologna 

Team B: B. Yannick 
K. Khurana 
L. Bhayana 

Both the teams performed well. However, Team B was more confident with the subject and promptly answered all the questions. 

Thanks!! 

Urvika Chaudhary 
Training Manager - viagogo 

Live Salesman 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: "Jana Garbe" <[email-masked]> 
To: "Urvika Chaudhary" <[email-masked]> 
Cc: "Brian Sexton" <[email-masked]>, "maiwenn gouthe" <[email-masked]>, "David Lee" <[email-masked]> 
Sent: Monday, 19 November, 2018 20:57:36 
Subject: India - Training Day I - 19.11.2018 

Hi Urvika, 

Please see below the test results after Day I for the training group that started today: 

	

Agent 	

CSL Test 	

Policy Knowledge 	

Life of an Order 	

Fulfilment 

L. Bhayana 	

90.00% 	

100.00% 	

100.00% 	

100.00% 

D. Cologna 	

90.00% 	

100.00% 	

33.33% 	

90.00% 

K. Khurana 	

100.00% 	

90.00% 	

100.00% 	

90.00% 

S. Seeta 	

100.00% 	

100.00% 	

100.00% 	

90.00% 

M. Solange 	

100.00% 	

100.00% 	

100.00% 	

100.00% 

B. Yannick 	

100.00% 	

90.00% 	

66.67% 	

100.00% 

    * All agents passed the Account Recovery Assessment and submitted all quizzes for Day I in time 
    * D. Cologna and B. Yannick need to repeat the Life of an Order Quiz tomorrow 
        * Before you start your day tomorrow it might be nice to start it with a pop quiz and divide the agents into two groups. You can then ask them questions like “What does the Transaction State Pending Seller Payment mean for us?” etc… 
    * The Life of an Order Quiz is very sensitive, before they retake it maybe make sure that the agents are aware of it. 

Average Pass rate: 92.92% 

Kind regards, 

Jana Garbe 

Training & Quality